## libcatmandu-zotero-perl 0.07

=== debian/changelog ===
libcatmandu-zotero-perl (0.07-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Feb 2023 21:01:02 +0100

libcatmandu-zotero-perl (0.07-1) unstable; urgency=low

  * Initial release (Closes: #1030234).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 18:54:56 +1300
