=== debian/control ===
Source: libcatmandu-zotero-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libcatmandu-perl <!nocheck>,
                     libio-socket-ssl-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libwww-zotero-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-zotero-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-zotero-perl.git
Homepage: https://metacpan.org/release/Catmandu-Zotero
Rules-Requires-Root: no

Package: libcatmandu-zotero-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatmandu-perl,
         libio-socket-ssl-perl,
         libwww-zotero-perl
Description: Catmandu modules for working with Zotero web
 Catmandu::Zotero provides modules for working with Zotero web.
 .
 Catmandu::Importer::Zotero imports bibliographic data from Zotero reference
 management services.
 .
 Provides modules:
  Catmandu::Importer::Zotero
 .
 See also:
  https://metacpan.org/pod/WWW::Zotero
  https://www.zotero.org/support/dev/web_api/
 .
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
