=== debian/watch ===
version=4
https://metacpan.org/release/Catmandu-Zotero   .*/Catmandu-Zotero-v?@ANY_VERSION@@ARCHIVE_EXT@$
